Use automake 1.10 officially.
[lxde/lxpanel.git] / autogen.sh
2008-02-20  Jim HuangUse automake 1.10 officially.
2008-01-09  Jim Huangconsistent automake version.
2008-01-07  Fred Chienfixed aclocal to use AC_VERSION.
2006-11-28  Hong Jen Yee (PCMan)Little fixes.
2006-10-04  Hong Jen Yee (PCMan)Initial import.